Results 1 to 8 of 8

I've looked around a lot but, I'm not seeing any direct answers unless I'm completely ... General Blackberry forum

  1. #1
    shadowduchess's Avatar
    shadowduchess no está en línea Stack level 1
    Join Date
    Nov 2007
    Posts
    5

    Smile Need some advice on a 7780 Please?

    Advertisement



    I've looked around a lot but, I'm not seeing any direct answers unless I'm completely missing them.
    However, I'm wondering which of the os downloads I can use on this BB and if plazmic will work on this as well as alternate themes and downloads that will work with this particular model?
    I did see someone mention 7200 for one that may work with the 77xx series?
    I hope I can get some help and thank you all in advance for this great site, it has so much information that it can be absolutely overwhelming!
    Hope you all had a great Thanksgiving for all that celebrated here.

  2. #2
    Rcbjr's Avatar
    Rcbjr no está en línea Stack Pro
    Join Date
    May 2006
    PIN/ID
    PM - Ask
    Posts
    14,848

    Re: Need some advice on a 7780 Please?

    I really think you are out of luck, the specs for the 7780 list it as a 16 meg memory device, which means it can't support OS 4.1. And that little fact says you can't use Plazmic Themes.

    Check here for the link to your carrier's Handheld software downloads, BlackBerry Desktop and Device Software Download Sites. But since it's only listed in the Past Devices list on Blackberry.com, you might have to try more than one of the original supporting carriers.

    Sorry
    Rcbjr
    You Ask, We Will Answer
    Can’t Install theme via DM?No Additional Apps Found for Your Device
    Links to Usefull KB Articles

  3. #3
    Join Date
    Jun 2007
    Posts
    5,737

    Re: Need some advice on a 7780 Please?

    Quote Originally Posted by shadowduchess View Post
    I've looked around a lot but, I'm not seeing any direct answers unless I'm completely missing them.
    However, I'm wondering which of the os downloads I can use on this BB and if plazmic will work on this as well as alternate themes and downloads that will work with this particular model?
    I did see someone mention 7200 for one that may work with the 77xx series?
    I hope I can get some help and thank you all in advance for this great site, it has so much information that it can be absolutely overwhelming!
    Hope you all had a great Thanksgiving for all that celebrated here.
    You will be a little limited on options because of the limited memory (16mb flash), but you should be able to do quite a bit with your device. The newest (and last) OS available for that model is the 4.0. You can create and download themes for it, but keep in mind that a really good theme costs you about a half a meg of memory. The 7780 is probably using half (or more) of it's memory for OS, so there's not much memory to play with. But it is a powerful data device, and, like all the other Berrys it's great as a phone and PIM device, too.

    Operating Systems and Themes are a lot more fun with Berrys that have more memory. If you like the classic look that you get with the 7780, I would suggest getting a 7290. 32mb memory, latest OS is 4.1.0.377, the last of the classic look BlackBerrys

  4. #4
    Rcbjr's Avatar
    Rcbjr no está en línea Stack Pro
    Join Date
    May 2006
    PIN/ID
    PM - Ask
    Posts
    14,848

    Re: Need some advice on a 7780 Please?

    Mark, what application can you use to create themes for a 4.0 based device? I wasn't aware that there was one.

    Rcbjr.
    You Ask, We Will Answer
    Can’t Install theme via DM?No Additional Apps Found for Your Device
    Links to Usefull KB Articles

  5. #5
    Join Date
    Jun 2007
    Posts
    5,737

    Re: Need some advice on a 7780 Please?

    Quote Originally Posted by Rcbjr View Post
    Mark, what application can you use to create themes for a 4.0 based device? I wasn't aware that there was one.

    Rcbjr.
    It's my assumption. Plazmic Theme Builder 1.1.0.14 creates icon themes for 72xx devices, and the only 72xx device that can use a newer OS than 4.0 is the 7290. As far as I know, the 7230 and the 7780 are nearly identical except for some subtle differences in the casing. On the 7230 there is a "themes" option on the Options menu -- the only choice on a new 7230 is "Default", but why have the option at all if there isn't the possibility of downloading more themes? So, putting 2 and 2 together to get 5: Theme Builder says "72xx" and not "7290", the 7230 only has 16mb flash and 4.0 but has a "themes" selection in it's Options menu, equals 5.

    However, I've never done it. The oldest machine I've ever done themes for is the 7290, so, like I say, it may not be true -- but I've got a strong sense that it's possible.

    Anyone else reading in that has actually tried?

  6. #6
    Rcbjr's Avatar
    Rcbjr no está en línea Stack Pro
    Join Date
    May 2006
    PIN/ID
    PM - Ask
    Posts
    14,848

    Re: Need some advice on a 7780 Please?

    Well Mark, the reason I was asking was because Plazmic Theme builder is limited to 4.1 OS devices. And yes, the 7290, 7250 and maybe the 7280 were all 32 meg devices and therefore the only ones that could be updated to 4.1 and use Theme builder created themes.

    Here is the first sentence of Chapter 1 of the original Plazmic Theme Builder Users Guide.

    "BlackBerry® users running version 4.1 or later of the BlackBerry Device Software can use themes to change the basic look and feel of BlackBerry applications."

    Richard

    7280 is not capable of themes either. Just checked on the RIM site.

    Rcbjr
    Last edited by Rcbjr; 11-23-2007 at 10:51 PM.
    You Ask, We Will Answer
    Can’t Install theme via DM?No Additional Apps Found for Your Device
    Links to Usefull KB Articles

  7. #7
    Join Date
    Jun 2007
    Posts
    5,737

    Re: Need some advice on a 7780 Please?

    Quote Originally Posted by Rcbjr View Post
    Well Mark, the reason I was asking was because Plazmic Theme builder is limited to 4.1 OS devices. And yes, the 7290, 7250 and maybe the 7280 were all 32 meg devices and therefore the only ones that could be updated to 4.1 and use Theme builder created themes.

    Here is the first sentence of Chapter 1 of the original Plazmic Theme Builder Users Guide.

    "BlackBerry® users running version 4.1 or later of the BlackBerry Device Software can use themes to change the basic look and feel of BlackBerry applications."

    Richard
    That'll work! Also, I didn't know that the 7250 and 7280 were 32mb machines. Thanks!

  8. #8
    Rcbjr's Avatar
    Rcbjr no está en línea Stack Pro
    Join Date
    May 2006
    PIN/ID
    PM - Ask
    Posts
    14,848

    Re: Need some advice on a 7780 Please?

    Well I was wrong about the 7280, It was a 16 meg. That should have read 7520 along with the 7250, and 7290 All three are 32meg, one IDEN , one CDMA and one GPRS.

    Anyway that's the three for 4.1

    Richard
    You Ask, We Will Answer
    Can’t Install theme via DM?No Additional Apps Found for Your Device
    Links to Usefull KB Articles

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •